<?php

return array (
  'moldova' => 'Moldova',
  'romania' => 'Romania',
  'ukraine' => 'Ucraina',
  'russia' => 'Rusia',
  'hungary' => 'Ungaria',
  'slovakia' => 'Slovakia',
  'austria' => 'Austria',
  'poland' => 'Polonia',
  'czech' => 'Cehia',
  'italy' => 'Italia',
  'slovenia' => 'Slovenia',
  'germany' => 'Germania',
  'france' => 'Franța',
  'spain' => 'Spania',
  'portugal' => 'Portugalia',
  'chisinau' => 'Chișinău',
  'balti' => 'Bălți',
  'iasi' => 'Iași, IS',
  'roman' => 'Roman, IS',
  'piatra_neamt' => 'Piatra Neamț, NT',
  'bicaz_chei' => 'Bicaz-Chei, NT',
  'gheorgheni' => 'Gheorgheni, HR',
  'sovata' => 'Sovata, MS',
  'tirgu_mures' => 'Tîrgu Mureș, MS',
  'cluj_napoca' => 'Cluj Napoca, CJ',
  'satu_mare' => 'Satu Mare, SM',
  'baia_mare' => 'Baia Mare, MM',
  'bistrita' => 'Bistrița, BN',
  'oradea' => 'Oradea',
  'arad' => 'Arad, AR',
  'timisoara' => 'Timișoara, TM',
  'brasov' => 'Brașov, BV',
  'sibiu' => 'Sibiu, SB',
  'bucuresti' => 'București',
  'bacau' => 'Bacău, BC',
  'buzau' => 'Buzău, BZ',
  'vaslui' => 'Vaslui, VS',
  'husi' => 'Huși, VS',
  'kiev' => 'Kiev',
  'lvov' => 'Lvov',
  'moscow' => 'Moscova',
  'saint-petersburg' => 'Sankt-Petersburg',
  'voronezh' => 'Voronej',
  'berlin' => 'Berlin',
  'bremen' => 'Bremen',
  'hamburg' => 'Hamburg',
  'munchen' => 'München',
  'koln' => 'Köln',
  'roma' => 'Roma',
  'milano' => 'Milano',
  'verona' => 'Verona',
  'padova' => 'Padova',
  'turda_cj' => 'Turda, CJ',
  'bicaz' => 'Bicaz, NT',
  'ludus_ms' => 'Luduș, MS',
  'lacul_rosu_hr' => 'Lacul Roșu, HR',
  'praid' => 'Praid, MS',
);
